View Issue Details

IDProjectCategoryView StatusLast Update
0005599GNUnetotherpublic2019-06-24 19:53
Reporterng0Assigned Toxrs 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.11.6Fixed in VersionSVN HEAD 
Summary0005599: change old.gnunet.org URLs which point to documentation to the new docs.gnunet.org anchors
DescriptionFor now, old documentation URLs like in gnunet-gtk will point to old.gnunet.org.
They should point to anchors on docs.gnunet.org
TagsNo tags attached.

Activities

xrs

2019-06-24 18:03

developer   ~0014574

I fixed the links in the gnunet-gtk.git.

In gnunet.git exists two links I can't replace:
- link to buildbot site
- link to scientific papers

Should we close this bug nevertheless?

xrs

2019-06-24 18:04

developer   ~0014575

I fixed the links in the gnunet-gtk.git.

In gnunet.git exists two links I can't replace:
- link to buildbot site
- link to scientific papers

Should we close this bug nevertheless?

ng0

2019-06-24 19:37

developer   ~0014578

Okay with me.

ng0

2019-06-24 19:37

developer   ~0014579

Thanks for the triage :)

Issue History

Date Modified Username Field Change
2019-02-22 11:46 ng0 New Issue
2019-06-05 19:02 Christian Grothoff Target Version => 0.11.6
2019-06-24 18:03 xrs Note Added: 0014574
2019-06-24 18:04 xrs Assigned To => xrs
2019-06-24 18:04 xrs Status new => assigned
2019-06-24 18:04 xrs Status assigned => feedback
2019-06-24 18:04 xrs Note Added: 0014575
2019-06-24 19:37 ng0 Note Added: 0014578
2019-06-24 19:37 ng0 Status feedback => assigned
2019-06-24 19:37 ng0 Note Added: 0014579
2019-06-24 19:53 xrs Status assigned => resolved
2019-06-24 19:53 xrs Resolution open => fixed
2019-06-24 19:53 xrs Fixed in Version => SVN HEAD